/*
Theme Name: evolve Child
Theme URI: http://theme4press.com/evolve-multipurpose-wordpress-theme/
Template: evolve
Author: Theme4Press
Author URI: http://theme4press.com
Description: evolve is an eye-catching and minimal WordPress theme built for web enthusiasts who like effective yet sweet website. It's based on two solid frameworks - Twitter Bootstrap and Kirki framework with focus on details and usability which move this theme to the next level, we are not afraid to say to PREMIUM one. Standard of this theme is not only settings of many theme options but its flexibility which let you build any website of your needs - if it's just a blog, e-shop, magazine or any business page. With the front page DRAG &amp; DROP builder you can create new beautiful websites within few minutes. *** IMPORTANT: Please read the CHANGELOG.txt file for any important changes before you always update the theme! ***
Tags: e-commerce,grid-layout,footer-widgets,blog,photography,buddypress,two-columns,left-sidebar,right-sidebar,full-width-template,sticky-post,threaded-comments,microformats,post-formats,flexible-header,featured-images,custom-background,custom-colors,custom-header,custom-menu,theme-options,translation-ready
Version: 3.9.4.1536732304
Updated: 2018-09-12 06:05:04

*/
@import url('../evolve/style.css');

/* ----------------------------------------------Footer-------------------------------------*/
#omcf{dislplay:none;}
#crdf{dislplay:none;}
.col5 a{color:#7BA344; 
}
.col6{color:#515151; border-top:1px solid #2F2F2F; line-height:1.4em;}

/*.wrapper{width:100vw;}*/
div.wrapper{display:block;  margin:0; text-align:left; 
}
.col5{color:#D2D2D2;  
}

#fass{display:none;}
/* ----------------------------------------------Footer-------------------------------------*/

#footer{padding:10px 0 10px 0;   }
#footer .box{padding-left:2%; display:block; float:left; width:200px; margin:0 10px 0 0; }
#footer .box a{color: #ffffff;}
#footer .title b{display:block; margin:0 0 15px 0; border-bottom:1px solid #ccc; font-size:14px;}
#footer .title p{margin:0; padding:0 0 8px 0; border-bottom:1px solid #ccc; }
#footer ul{margin:0; padding:0; list-style:none; font-size:12px; color:#ffffff;}
#footer a:link{color:#ffffff;}
#footer li{margin:0 0 25px 0; }
#footer p{line-height:1em; font-size:12px; color:#ffffff; }

#footer h2{color:#ffffff; background-color:#202020;}

#footer.full-width;
#footer .last{margin:0;}
#footer .readmore{text-align:right;}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{padding:20px 0; }
#copyright, #copyright a{color:#F75E24; }
#copyright p{margin:0; padding:0; color:#F75E24;}

.hdr_logos_hldr{
padding-top: 10px;
float:right;
padding-right:4%;
}
.hdr_logos {
	width: auto !important; 
}
.hdr_s_logo {
	width: 20% !important; margin-left:2px;
display: inline;
}

.sm_logos_hldr{
padding-top: 50px;
float:right;
}
.sm_logos {
	width: auto !important;
padding-top: 30px;
margin-left:50px;
margin-right:-60px;

}
.sm_s_logo {
	width: 75% !important;
display: inline;
margin-left:2px;
}



.modal-dialog .modal-content{
background: #258dc8; 
background: -moz-linear-gradient(top, #258dc8 0%, #258dc8 100%); 
background: -webkit-linear-gradient(top, #258dc8 0%,#258dc8 100%); 
background: linear-gradient(to bottom, #258dc8 0%,#258dc8 100%);
z-index:auto;
}
.agform {
width:200px;
height:40px;
border-radius:10px;
border:1px solid #ccc;
margin-left:0px;
margin-right:0px;
}
.datatd {
width:350px;
}

.mod_tb{
width:100%; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color: #FFFFFF; padding: 20px 20px 5px 20px; height: auto;
}

.row1{
margin-left:none;
margin-bottom: 5px;
display: inline-block;
}

.row2{
margin-left:50px;
margin-bottom: 5px;
display: inline-block;
float:right;
}

.row3{
margin-left:none;
margin-bottom: 5px;
display: inline-block;
}

.row4{
margin-left:50px;
margin-bottom: 5px;
display: inline-block;
float:right;
}

.row5{
margin-left:none;
margin-bottom: 5px;
display: inline-block;
}

.row6{
margin-left:none;
margin-bottom: 5px;
width: 100%;
display: inline-block;
}


.rw7{
margin-left:none;
margin-bottom: 5px;
display: inline-block;
}

.rw8{
margin-left:50px;
margin-bottom: 5px;
display: inline-block;
float:right;
}

.rw9{
margin-left:none;
margin-bottom: 5px;
display: inline-block;
}

.rw10{
margin-left:none;
margin-bottom: 5px;
width: 100%;
display: inline-block;
}

.sbm {
margin-left:40%;
margin-right:40%;
}

.sbm button{
width: 100px;
color: #DDDDDD;
	font-size: 13px;
	text-shadow: 0 1px 0px rgba(0,0,0,.3);
	padding: 10px 15px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #444;
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 98%); 
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 98%);
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 98%);
color: #fff!important;
}

.modal-title{
color: #ffffff;
font-weight:bold;
}

#form2 select, input{
height:30px; width:210px; border-radius: 5px; border: 1px solid #ccc;
padding-left:1px; font-family: Arial, Helvita, Sans-Serif;
margin-bottom:5px;
}
#form2 textarea{
width: 100%;
padding-left:1px; font-family: Arial, Helvita, Sans-Serif;
margin-bottom:5px;
}

.mod_s{
height:25px; width:210px; border-radius: 5px; border: 1px solid #ccc;
padding-left:1px; font-family: Arial, Helvita, Sans-Serif;
margin-bottom:5px;
}

#mod_s{
height:25px; width:210px; border-radius: 5px; border: 1px solid #ccc;
padding-left:1px; font-family: Arial, Helvita, Sans-Serif;
margin-bottom:5px;
}
#form1 textarea{
width: 100%;
padding-left:1px; font-family: Arial, Helvita, Sans-Serif;
}
#leavemessage{
width: 100%;
}

.sb {
margin-left:40%;
margin-right:40%;
}

.modal-header .close {
	background: #000000;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px !important;
	height:24px !important;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px !important;
	-moz-border-radius: 12px !important;
	border-radius: 12px !important;
	-moz-box-shadow: 1px 1px 3px #000 !important;
	-webkit-box-shadow: 1px 1px 3px #000 !important;
	box-shadow: 1px 1px 3px #000 !important;
}
.msg {
	width: 600px;
	margin: 25% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	/*background: #fff;*/
	/*background: -moz-linear-gradient(#fff, #999);*/
	/*background: -webkit-linear-gradient(#fff, #999);*/
	/*background: -o-linear-gradient(#fff, #999);*/
background-color:#FFF200;
}
.msg p{
font-size:18px;
}
.close:hover { background: #000000; }
.sbf table th td{
font-size:17px important;}

.bar_horizontal{
background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
height:35px;
}

#home_slider_form_hldr {
	position: absolute;
	clear: both;
	width: 18%;
}
#home_form {
	border: solid 4px #174889;
	position: absolute;
	top: 0px;
	z-index: 1;
	left: 0px;
	width: 100%;
	background: #edeff0;
	max-height: 310px;
	min-height:150px;
}
#home_form .frm_item_home {
	padding: 0 8px;
}
#home_form select {
	padding: 6px;
}
#home_form .h_f_green_head {
	display: none;
}
#home_form .h_f_label {
	display: none;
}
#home_form select {
	background: #fff;
	width: 100%;
	font-size: 1em;
}
#home_form .head_label_res_img {
	padding-bottom: 20px;
	text-align: center;
}
#home_form .head_label_res_img img {
	width: 100% !important;
}
#home_form .h_f_but_hldr {
	text-align: center;
}
#home_form .h_f_but_hldr img {
	max-width: 100%;
}
#home_form .h_f_but_hldr .h_f_but {
	background: url('https://www.ainit.net.au/wp-content/uploads/2016/09/but_home_chk_your_eli.png');
}
.btn_your_assis {
	border: none !important;
	background: none !important;
	box-shadow: none !important;
	width: 100% !important;
	padding: 0px !important;
}
.btn_your_assis img {
	width: 100% !important;
}
.smallheadlinks {
    background-color: #f66014;
    color: white;
    cursor: pointer;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 8px;
    text-decoration: none;
}
.smallheadlinks a{color:#ffffff !important;}
.rightfloat {
    float: right !important;
}
.nav-tabs li{
	margin-left:20px;
	}

#menu-item-1485{background-color:#f26120;}
#menu-item-1485 a:link{color:#fff !important;}
#menu-item-1485 a{color:#fff !important;}

@media only screen and (max-width: 420px) {

.sm_logos{display:none; }

.hdr_logos {
	display:none;;
}
#bootstrap-slider{display:none;}
.header{padding-top:10px !important;padding-bottom:10px !important;}


}

.post-title{display:none !important;}